=== debian/control ===
Source: python-letsencrypt
Section: python
Priority: extra
Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@setec.io>,
           Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               dialog,
               python-acme (>= 0.4.1~),
               python-all (>= 2.6.6.3~),
               python-configargparse (>= 0.10.0),
               python-configobj,
               python-cryptography (>= 0.7),
               python-dialog (>= 3.2.2rc1),
               python-docutils,
               python-mock,
               python-openssl (>= 0.13),
               python-parsedatetime (<< 2),
               python-psutil (>= 2.1.0),
               python-repoze.sphinx.autointerface,
               python-requests,
               python-rfc3339,
               python-setuptools,
               python-six,
               python-sphinx (>= 1.3.1-1~),
               python-sphinxcontrib.programoutput,
               python-tz,
               python-zope.component,
               python-zope.interface
Standards-Version: 3.9.7
Homepage: https://letsencrypt.org/
Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-letsencrypt.git
Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-letsencrypt.git/
X-Python-Version: >= 2.7

Package: python-letsencrypt
Architecture: all
Depends: python-acme (>= 0.4.1),
	 ${misc:Depends},
	 ${python:Depends}
Recommends: letsencrypt
Breaks: python-letsencrypt-apache (<< 0.4.1)
Description: Let's Encrypt main library
 The objective of Let's Encrypt and the ACME (Automated Certificate
 Management Environment) protocol is to make it possible to set up an
 HTTPS server and have it automatically obtain a browser-trusted
 certificate, without any human intervention. This is accomplished by
 running a certificate management agent on the web server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the main libraries.

Package: letsencrypt
Section: web
Architecture: all
Depends: dialog,
         python-letsencrypt (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-letsencrypt-apache, python-letsencrypt-doc
Description: Let's Encrypt main client
 The objective of Let's Encrypt and the ACME (Automated Certificate
 Management Environment) protocol is to make it possible to set up an
 HTTPS server and have it automatically obtain a browser-trusted
 certificate, without any human intervention. This is accomplished by
 running a certificate management agent on the web server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the main application, including the standalone
 and the manual authenticators.

Package: python-letsencrypt-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Let's Encrypt client documentation
 The objective of Let's Encrypt and the ACME (Automated Certificate
 Management Environment) protocol is to make it possible to set up an
 HTTPS server and have it automatically obtain a browser-trusted
 certificate, without any human intervention. This is accomplished by
 running a certificate management agent on the web server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the documentation.
