## python-letsencrypt 0.5.0

=== debian/changelog ===
python-letsencrypt (0.5.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #820721)
  * Change my email address
  * Add version constraint on python-setuptools
  * Clean up after build properly (Closes: #818667)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 13 Apr 2016 19:04:44 -0400
