=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: extra
 Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
-Uploaders: Harlan Lieberman-Berg <hlieberman@setec.io>,
+Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-python,
                dialog,
-               python-acme (>= 0.4.1~),
+               python-acme (>= 0.5.0~),
                python-all (>= 2.6.6.3~),
                python-configargparse (>= 0.10.0),
                python-configobj,
@@ -21,7 +21,7 @@
                python-repoze.sphinx.autointerface,
                python-requests,
                python-rfc3339,
-               python-setuptools,
+               python-setuptools (>= 1.0),
                python-six,
                python-sphinx (>= 1.3.1-1~),
                python-sphinxcontrib.programoutput,
@@ -36,11 +36,11 @@
 
 Package: python-letsencrypt
 Architecture: all
-Depends: python-acme (>= 0.4.1),
+Depends: python-acme (>= 0.5.0),
 	 ${misc:Depends},
 	 ${python:Depends}
 Recommends: letsencrypt
-Breaks: python-letsencrypt-apache (<< 0.4.1)
+Breaks: python-letsencrypt-apache (<< 0.5.0)
 Description: Let's Encrypt main library
  The objective of Let's Encrypt and the ACME (Automated Certificate
  Management Environment) protocol is to make it possible to set up an
