=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 %:
 	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
 
-clean: debian/control
+override_dh_clean: debian/control
 	dh_clean
 
 debian/control: debian/control.in debian/changelog
