=== debian/control ===
Source: python-letsencrypt
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@setec.io>,
           Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-certbot,
               python-all (>= 2.6.6.3~)
Standards-Version: 3.9.7
Homepage: https://letsencrypt.org/
Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-letsencrypt.git
Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-letsencrypt.git/
X-Python-Version: >= 2.7

Package: python-letsencrypt
Architecture: all
Depends: python-acme (>= 0.4.1),
         python-certbot
	 ${misc:Depends},
	 ${python:Depends}
Recommends: certbot
Description: Let's Encrypt main library
 The objective of Let's Encrypt and the ACME (Automated Certificate
 Management Environment) protocol is to make it possible to set up an
 HTTPS server and have it automatically obtain a browser-trusted
 certificate, without any human intervention. This is accomplished by
 running a certificate management agent on the web server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains a compatibility shim to allow older letsencrypt plugins
 to work with the newer python-certbot module
