=== debian/rules ===
#!/usr/bin/make -ef

export PYBUILD_NAME = letsencrypt

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_install:
	mkdir -p debian/letsencrypt/usr/bin
	mv debian/python-letsencrypt/usr/bin/* debian/letsencrypt/usr/bin
	rm -rf debian/python-letsencrypt/usr/bin
